package com.danding.yang800.Entity;

/**
 * Created by Administrator on 2017/2/23.
 */
public class AfterServiceInfo {
    String name;
    String url;
    String number;

    public AfterServiceInfo(String name, String url, String number) {
        this.name = name;
        this.url = url;
        this.number = number;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getUrl() {
        return url;
    }

    public void setUrl(String url) {
        this.url = url;
    }

    public String getNumber() {
        return number;
    }

    public void setNumber(String number) {
        this.number = number;
    }
}
